.login-row{
	height: 60vh !important;
}

.form-title {
	font-size: 2rem !important;
	font-weight: 900;
}

.form-body {
	border-radius: 20px !important;
}

.form-label {
	letter-spacing: 2px !important;
}

.form-input {
	border-radius: 10px !important;
	border: 1px solid #0407e2 !important;
}

.form-input:focus {
	outline-color:  #fdeeed !important;
}

.login-button {
	background-color: #ff7d04 !important;
	border: none !important;
	border-radius: 10px !important;
	
}